﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline
}
body {
	font:100%/1.5 'Microsoft Yahei',"Helvetica Neue",Helvetica,Arial,\5B8B\4F53,sans-serif
}
button {
	font-family:'Microsoft Yahei',"Helvetica Neue",Helvetica,Arial,\5B8B\4F53,sans-serif
}
h1,h2,h3,h4,h5 {
	font-size:100%;
	font-weight:normal
}
ol,ul,dl {
	list-style:none
}
blockquote,q {
	quotes:none
}
fieldset,img {
	border:0
}
i,em {
	font-style:normal
}
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show
}
th,td {
	padding:0
}
address,caption,cite,code,dfn,th {
	font-style:normal;
	font-weight:normal
}
img {
	max-width:100%
}
input {
	font-size:12px;
	vertical-align:middle
}
input,select {
	vertical-align:middle
}
a,input,select,textarea,*:focus {
	outline:none
}
textarea {
	resize:none;
	overflow-y:auto;
	vertical-align:top
}
a {
	text-decoration:none;
	cursor:pointer;
	*blr:expression(this.onFocus=this.blur());
	-webkit-user-select:none;
	-webkit-user-drag:none;
	-webkit-tap-highlight-color:transparent;
	background-color:transparent
}
a:hover {
	text-decoration:none
}
a:active {
	text-decoration:none
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none
}
abbr,acronym {
	border:0;
	font-variant:normal
}
sup {
	vertical-align:text-top
}
sub {
	vertical-align:text-bottom
}
pre {
	white-space:pre-wrap
}
html {
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	*text-overflow:ellipsis;
	-webkit-tap-highlight-color:transparent
}
input::-moz-focus-inner {
	border:0;
	padding:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,main,nav,section,summary {
	display:block
}
audio,canvas,progress,video {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:baseline
}
figure {
	margin:0
}
svg:not(:root) {
	overflow:hidden
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer
}
input[type="radio"],input[type="checkbox"] {
	cursor:pointer;
	padding:0;
	box-sizing:border-box
}
button,input:not([type="radio"]):not([type="checkbox"]),select {
	vertical-align:middle
}
button[disabled],html input[disabled] {
	cursor:default
}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
	height:auto
}
input[type="search"] {
	-webkit-appearance:textfield;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance:none
}
input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit
}
input,textarea,select {
	*font-size:100%
}
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	z-index:1
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform,left,top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	-moz-transition-property:-moz-transform,left,top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	-o-transition-property:-o-transform,left,top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	-ms-transition-property:-ms-transform,left,top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	transition-property:transform,left,top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.swiper-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function:ease-out;
	-moz-transition-timing-function:ease-out;
	-ms-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	margin:0 auto
}
.swiper-slide {
	float:left;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.swiper-wp8-horizontal {
	-ms-touch-action:pan-y
}
.swiper-wp8-vertical {
	-ms-touch-action:pan-x
}
.pagination {
	position:absolute;
	z-index:20;
	bottom:10px;
	width:100%;
	text-align:center
}
.swiper-pagination-switch {
	display:inline-block;
	width:8px;
	height:8px;
	border-radius:8px;
	background:#555;
	margin:0 5px;
	opacity:0.8;
	border:1px solid #fff;
	cursor:pointer
}
.swiper-active-switch {
	background:#00a9b3
}
.container {
	padding:0 1rem
}
.banner img {
	display:block;
	width:100%
}
.logo-wrap {
	padding:6rem 0 4.5rem;
	text-align:center;
	background-color:#FFF
}
.logo-wrap img {
	width:15rem;
	height:5rem
}
.blank-h80 {
	height:4rem
}
.gap {
	height:0.75rem;
	background-color:#e7e7e7
}
.login-wraper {
	height:5rem;
	line-height:5rem
}
.login-wraper .login {
	font-size:1.5rem;
	color:#00a9b3
}
.icon-list {
	font-size:0;
	margin-top:1.5rem
}
.icon-list .list-item {
	display:inline-block;
	width:24.5%;
	text-align:center;
	margin-bottom:1.5rem
}
.icon-list .list-item .img {
	width:5rem;
	margin-bottom:0.75rem
}
.icon-list .list-item .text {
	font-size:1.2rem;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	color:#333
}
.set-wrap .tab-list {
	font-size:0;
	height:4.5rem;
	line-height:4.5rem;
	text-align:center
}
.set-wrap .tab {
	height:100%;
	display:inline-block;
	font-size:1.4rem;
	box-sizing:border-box;
	color:#666;
	margin-right:4%
}
.set-wrap .tab:last-child {
	margin-right:0
}
.set-wrap .active {
	color:#00a9b3;
	border-bottom:5px solid #00a9b3
}
.set-wrap .set-img {
	display:block;
	width:100%;
	height:auto;
}
.set-wrap .set-main {
	padding:0.35rem 1.75rem
}
.labels {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	justify-content:space-around;
	-webkit-box-pack:justify
}
.label {
	display:inline-block;
	width:15%;
	height:1.75rem;
	line-height:1.75rem;
	font-size:1rem;
	text-align:center;
	color:#fff;
	margin-right:1px
}
.set-wrap .set-content {
	padding:1rem 0;
	font-size:1.2rem;
	line-height:20px
}
.set-wrap .set-intro {
	color:#666;
	font-size:1.1rem
}
.set-wrap .set-intro:before {
	content:'●';
	color:#00a9b3;
	font-size:8px
}
.set-wrap .set-button {
	width:13rem;
	height:4rem;
	background-color:#1087fa;
	border:none;
	color:#fff;
	font-size:1.5rem;
	margin-top:2rem;
	border-radius:10px
}
.bot-tips {
	height:5rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center
}
.bot-tips .text {
	padding:0px 10px;
	color:#999
}
.bot-tips .line {
	height:1px;
	flex:1;
	-webkit-box-flex:1;
	background-color:#dedede
}
.dm-checkbox {
	position:relative;
	cursor:pointer;
	-webkit-appearance:none;
	border:0;
	background:transparent;
	width:15px;
	height:15px;
	line-height:15px;
	margin-top:0 !important
}
.dm-checkbox:before,.dm-checkbox:after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	border:1px solid #cdd0d0
}
.dm-checkbox:checked:after,.dm-checkbox.checked:after {
	content:"\2714";
	color:#13cbd6
}
.pop-up-wrap {
	height:100%;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.5);
	z-index:99;
	padding-top:50%
}
.pop-up-wrap .pop-up {
	margin:0 auto;
	width:70%;
	max-width:35rem;
	background-color:#FFF;
	border:3px solid #ccc;
	padding:2.5rem 2rem 1.5rem 2rem;
	font-size:2rem;
	text-align:center
}
.pop-up-wrap .pop-up .btn {
	margin-top:2rem;
	width:60%;
	height:5rem;
	border:none;
	color:#fff;
	font-size:2rem;
	border:none;
	border-radius:10px;
	background-color:#01dde6
}
.pop-up-wrap .order-pop-up {
	margin:0 auto;
	width:70%;
	max-width:35rem;
	background-color:#FFF;
	text-align:center;
	padding-top:2.5rem;
	font-size:1.8rem;
	color:#666
}
.pop-up-wrap .order-pop-up img {
	width:6rem
}
.pop-up-wrap .order-pop-up .btn-group {
	margin-top:5.5rem;
	border-top:1px solid #dedede;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex
}
.pop-up-wrap .order-pop-up .btn {
	height:4.5rem;
	line-height:4.5rem;
	width:50%
}
.pop-up-wrap .order-pop-up .border-l {
	border-left:1px solid #dedede
}
.fixed-home {
	position:fixed;
	bottom:0.5rem;
	left:0.5rem;
	width:5rem
}
.phone-fixed {
	position:fixed;
	right:0;
	bottom:0;
	background-color:#ee0000;
	width:45px;
	height:45px;
	border-radius:5px;
	line-height:45px;
	text-align:center;
	font-size:2px;
	color:#fff;
	z-index:999
}
.phone-fixed i {
	font-size:25px
}
.page-index .index-images img {
	display:block;
	width:100%
}
.page-index .index-container {
	margin:0 2.5rem
}
.page-index .index-container .index-title {
	font-size:1.5rem;
	margin-top:1.5rem;
	margin-bottom:1rem
}
.page-index .index-container .index-swiper img {
	width:100%;
	height:15.5rem
}
.page-index .index-container .index-swiper .pagination {
	position:initial
}
.page-index .index-container .index-text {
	color:#666;
	font-size:1.1rem;
	padding:0.5rem
}
.page-index .index-story {
	height:12.5rem
}
.page-index .index-story .img {
	width:55%;
	height:100%;
	display:block
}
.page-index .index-story .text {
	width:45%;
	height:100%;
	color:#fff;
	padding:2.5rem 0.5rem 0;
	box-sizing:border-box
}
.page-index .q-and-a {
	border-bottom:1px solid #DEDEDE;
	padding:0 4.5rem 1rem;
	margin-top:1rem
}
.page-index .q-and-a .question {
	color:#666;
	font-size:1.2rem;
	position:relative
}
.page-index .q-and-a .question:before {
	position:absolute;
	content:'问';
	top:-0.3rem;
	left:-2.5rem;
	background-color:#ff0000;
	color:#fff;
	width:2rem;
	height:2rem;
	line-height:2rem;
	text-align:center;
	border-radius:50%
}
.page-index .q-and-a .answer {
	color:#999;
	font-size:1.1rem
}
.login-page .login-wrap {
	padding:1.5rem 1rem 7.5rem
}
.login-page .login-wrap .login-subwrap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center;
	height:4rem;
	border:1px solid #ccc;
	position:relative
}
.login-page .login-wrap .login-icon {
	width:4rem;
	height:80%;
	line-height:normal;
	text-align:center;
	border-right:1px solid #ccc
}
.login-page .login-wrap .login-icon i {
	font-size:3.5rem;
	color:#666
}
.login-page .login-wrap .login-input {
	flex:1;
	-webkit-box-flex:1;
	height:80%;
	width:100%;
	border:none;
	padding:0 10px;
	font-size:1.6rem
}
.login-page .login-wrap .forget-pass,.login-page .login-wrap .register-now {
	font-size:1.5rem;
	color:#0091ff
}
.login-page .login-wrap .btn-login {
	background-color:#0091ff;
	height:4rem;
	border:none;
	text-align:center;
	width:100%;
	color:#fff;
	border-radius:5px;
	font-size:1.8rem;
	margin-top:4rem
}
.login-page .login-wrap .btn-auth-code {
	position:absolute;
	right:1rem;
	top:50%;
	width:9rem;
	height:60%;
	margin:0;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	font-size:1.4rem
}
.login-page .login-wrap .disabled {
	background-color:#ccc
}
.login-page .login-wrap .register-now {
	text-decoration:underline
}
.login-page .login-wrap .checkcode-wrap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex
}
.login-page .login-wrap .checkcode {
	height:4rem;
	line-height:4rem;
	border:1px solid #ccc;
	width:11rem;
	margin-left:1.5rem;
	font-size:1.3rem;
	text-align:center
}
.login-page .login-wrap .c-blue {
	color:#1a73ac
}
.login-page .login-wrap .pr-200 {
	padding-right:10rem
}
.consume-tip-page .avatar {
	display:inline-block;
	width:7.25rem;
	height:7.25rem;
	border-radius:50%
}
.consume-tip-page .consume .consume-type {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify;
	margin-top:3rem
}
.consume-tip-page .consume .consume-icon {
	width:5rem;
	height:5rem;
	border-radius:50%;
	background-color:#333;
	line-height:5rem;
	color:#fff;
	font-size:0.6rem
}
.consume-tip-page .consume .consume-icon i {
	font-size:3.5rem
}
.consume-tip-page .consume .price {
	display:none
}
.consume-tip-page .consume .active {
	background-color:#02838a;
	line-height:normal
}
.consume-tip-page .consume .active .price {
	display:block
}
.consume-tip-page .consume .consume-detail {
	padding:0 2rem
}
.consume-tip-page .consume .consume-detail img {
	border-radius:5px
}
.consume-tip-page .consume .tags {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify;
	margin-top:1.5rem
}
.consume-tip-page .consume .tags .tag-wrap {
	flex:1;
	-webkit-box-flex:1
}
.consume-tip-page .consume .tag {
	width:7rem;
	height:4.5rem;
	background-color:#02838a;
	position:relative;
	line-height:4.5rem;
	color:#fff;
	font-size:1.5rem;
	margin-bottom:1rem;
	text-align:center
}
.consume-tip-page .consume .arrow {
	position:absolute;
	top:0;
	right:-2.25rem;
	width:0;
	height:0;
	border-top:2.25rem solid transparent;
	border-bottom:2.25rem solid transparent;
	border-left:2.25rem solid #02838a
}
.consume-tip-page .total-consume .fee {
	display:inline-block;
	height:4.5rem;
	width:4.5rem;
	background-color:#fff;
	border-radius:50%;
	border:1px solid #333;
	margin-right:0.5rem;
	vertical-align:top;
	text-align:center;
	padding-top:0.5rem;
	box-sizing:border-box;
	margin-bottom:1rem
}
.consume-tip-page .avatar-with-desc {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex
}
.consume-tip-page .avatar-with-desc .avatar {
	align-self:center
}
.consume-tip-page .avatar-with-desc .decs {
	flex:1;
	-webkit-box-flex:1;
	margin-left:1rem;
	position:relative
}
.consume-tip-page .avatar-with-desc .decs p {
	margin-top:0.25rem
}
.consume-tip-page .pk {
	display:block;
	margin:1.5rem 0;
	width:100%
}
.consume-tip-page .victory {
	width:5rem;
	position:absolute;
	top:0;
	right:2.5rem
}
.consume-tip-page .btn-green {
	background-color:#7fba00;
	height:5rem;
	border:none;
	text-align:center;
	padding:0 3rem;
	color:#fff;
	border-radius:5rem;
	font-size:1.5rem
}
.consume-tip-page .call-lvxiaomi {
	position:relative
}
.consume-tip-page .call-lvxiaomi .content {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	font-size:1.6rem
}
.consume-tip-page .call-lvxiaomi img {
	display:block;
	width:100%
}
.consume-tip-page .bot-trap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	margin-top:2rem
}
.consume-tip-page .trap {
	flex:1;
	-webkit-box-flex:1;
	text-align:center;
	padding:0 0.5rem
}
.custom-page .custom-container {
	margin-left:1rem;
	border-left:5px solid #0fcad5;
	padding-left:2rem;
	padding-bottom:4rem;
	position:relative;
	min-height:100px
}
.custom-page .circle {
	position:absolute;
	top:0;
	left:0;
	transform:translate(-60%,-10%);
	-webkit-transform:translate(-60%,-10%);
	width:2.5rem;
	height:2.5rem;
	background-color:#b0eef1;
	border-radius:50%;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	justify-content:center;
	-webkit-box-pack:center;
	-webkit-box-align:center
}
.custom-page .small-circle {
	width:1.85rem;
	height:1.85rem;
	background-color:#0fcad5;
	border-radius:50%;
	color:#fff;
	font-size:1.5rem;
	text-align:center;
	line-height:1.85rem
}
.custom-page .custom-title {
	font-size:1.5rem;
	color:#0fcad5
}
.custom-page .custom-input {
	height:3.5rem;
	line-height:3.5rem;
	margin-top:1rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-webkit-box-pack:center
}
.custom-page .custom-input .custom-label {
	font-size:1.2rem;
	width:7rem
}
.custom-page .custom-input .input {
	flex:1;
	-webkit-box-flex:1;
	border:1px solid #ccc;
	height:100%;
	box-sizing:border-box;
	font-size:1.1rem;
	margin-right:2rem;
	padding:0 5px
}
.custom-page .button-list {
	margin-top:1rem
}
.custom-page .button-list .list-item {
	display:inline-block;
	font-size:1.2rem;
	background-color:#FFF;
	border:1px solid #0fcad5;
	padding:0.8rem 0.1rem;
	width:7.5rem;
	text-align:center;
	margin-right:1.5rem;
	margin-bottom:1rem;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.custom-page .button-list .active {
	background-color:#0fcad5;
	color:#fff
}
.custom-page .scene-list {
	margin-top:1rem
}
.custom-page .scene-item {
	display:inline-block;
	text-align:center;
	width:8rem;
	margin-right:0.5rem;
	margin-bottom:1rem
}
.custom-page .scene-item img {
	width:6rem;
	height:6rem;
	border-radius:50%
}
.custom-page .scene-item .text {
	font-size:1.2rem;
	color:#666;
	max-width:8rem;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.custom-page .service {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	margin-top:1rem
}
.custom-page .service .label {
	font-size:1.2rem;
	width:4rem
}
.custom-page .service .input-wrap {
	flex:1;
	-webkit-box-flex:1;
	font-size:1.1rem
}
.custom-page .service .input {
	display:inline-block;
	min-width:7rem;
	margin-bottom:0.4rem
}
.custom-page .service .text-area {
	width:90%;
	margin-left:0.5rem
}
.custom-page .custom-checkbox:before,.custom-page .custom-checkbox:after {
	border:1px solid #13cbd6
}
.custom-page .custom-checkbox:before {
	border:1px solid #13cbd6
}
.custom-page .custom-checkbox:checked:after,.custom-page .custom-checkbox.checked:after {
	content:"";
	background-color:#13cbd6;
	width:10px;
	height:10px;
	top:50%;
	left:50%;
	margin-left:-5px;
	margin-top:-5px
}
.custom-page .btn-submit {
	width:14rem;
	height:4rem;
	color:#fff;
	border:none;
	border-radius:3px;
	font-size:1.5rem
}
.hotel-intro-wrap {
	padding-bottom:2rem
}
.hotel-intro-wrap .title-wrap {
	margin:2.25rem 3.5rem 1.5rem;
	border:3px solid #f69c00;
	height:2rem;
	position:relative
}
.hotel-intro-wrap .title-wrap .title {
	position:absolute;
	top:-60%;
	left:50%;
	transform:translate(-50%,0);
	-webkit-transform:translate(-50%,0);
	color:#966002;
	background-color:#FFF;
	font-size:1.8rem;
	width:60%;
	max-width:250px;
	text-align:center
}
.hotel-intro-wrap .img-wrap,.hotel-intro-wrap .small-img-wrap {
	position:relative;
	border-radius:5px;
	overflow:hidden
}
.hotel-intro-wrap .img-wrap img,.hotel-intro-wrap .small-img-wrap img {
	width:100%;
	height:15.5rem;
	display:block
}
.hotel-intro-wrap .img-wrap .text-wrap,.hotel-intro-wrap .small-img-wrap .text-wrap {
	position:absolute;
	bottom:0;
	width:100%;
	height:5rem;
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	padding:0.75rem;
	box-sizing:border-box
}
.hotel-intro-wrap .small-imgs {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify;
	margin-top:0.5rem
}
.hotel-intro-wrap .small-img-wrap {
	width:48%
}
.hotel-intro-wrap .small-img-wrap .text-wrap {
	height:6rem;
	padding:0.5rem 0.75rem
}
.page-self-tour .input-wrap {
	height:5rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center;
	margin-top:0.7rem;
	padding-bottom:1rem
}
.page-self-tour .input-wrap .logo {
	width:9.5rem;
	height:3.5rem
}
.page-self-tour .input-wrap .input {
	flex:1;
	-webkit-box-flex:1;
	height:100%;
	line-height:5rem;
	border:1px solid #00a9b3;
	border-radius:6px;
	margin-left:0.7rem;
	padding:0 1rem;
	font-size:1.2rem;
	color:#c7c7c7
}
.page-self-tour .set-wrap {
	padding:1.4rem 1rem
}
.page-self-tour .set-wrap .title {
	border-left:5px solid #00aab4;
	font-size:1.8rem;
	padding-left:0.4rem;
	margin-bottom:1.5rem
}
.page-self-tour .set-wrap .img {
	border:1px solid #00a9b3
}
.page-self-tour .set-wrap .img img {
	display:block;
	width:100%;
	height:18rem
}
.page-self-tour .set-wrap .label {
	width:18%
}
.page-self-tour .set-wrap .set-btn {
	height:5rem;
	width:12.5rem;
	border:none;
	border-radius:6px;
	background-color:#00a9b3;
	color:#fff;
	font-size:1.8rem
}
.lv-journal .bot-tips {
	height:auto;
	padding:6px 0
}
.lv-journal .bot-tips .text {
	font-size:1.5rem;
	color:#333;
	padding:0
}
.lv-journal .bot-tips .prism {
	color:#dedede;
	font-size:30px;
	vertical-align:middle
}
.lv-journal .lv-friend {
	font-size:0
}
.lv-journal .lv-friend .img {
	width:33.33%;
	text-align:center;
	display:inline-block;
	margin-bottom:1rem
}
.lv-journal .lv-friend .img img {
	width:80%;
	height:5rem;
	border:1px solid #00a9b3
}
.page-detail .set-price-wrap {
	padding:0.75rem 1rem
}
.page-detail .set-price-wrap .buynow-btn {
	border:none;
	background-color:#08989e;
	width:11rem;
	height:4rem;
	border-radius:4px;
	color:#fff;
	font-size:1.5rem
}
.page-detail .set-price {
	position:relative;
	margin-bottom:1rem
}
.page-detail .set-price .recommend {
	position:absolute;
	top:0;
	left:2.5rem;
	width:4.5rem
}
.page-detail .set-swiper {
	position:relative;
	height:13.75rem;
	overflow-y:hidden
}
.page-detail .set-swiper .arrow-left,.page-detail .set-swiper .arrow-right {
	position:absolute;
	left:-0.75rem;
	top:50%;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	font-size:4.5rem;
	color:#c4c4c4;
	z-index:10
}
.page-detail .set-swiper .arrow-right {
	left:initial;
	right:-0.75rem
}
.page-detail .set-swiper .swiper-slide img {
	width:23rem;
	height:13.75rem;
	border-radius:6px
}
.swiper-slide2 {
    width:100%;
	float:left;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	text-align:center;
}
.swiper-slide2 img {
	width:23rem;
	height:13.75rem;
	border-radius:6px;
}
.page-detail .div-red {
	display:inline-block;
	background-color:red;
	color:#fff;
	font-size:1.1rem;
	border-radius:5rem;
	padding:0.75rem 1.5rem;
	margin-top:1.5rem
}
.page-detail .set-detail-wrap {
	padding:1rem;
	padding-bottom:3rem
}
.page-detail .set-detail-wrap .tab-list {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify;
	height:2.5rem
}
.page-detail .set-detail-wrap .tab-list .active {
	border-bottom:5px solid #00a9b3;
	color:#00a9b3
}
.page-detail .set-detail-wrap .tab {
	font-size:1.2rem;
	height:100%;
	box-sizing:border-box
}
.page-detail .set-detail-wrap .title {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	height:4rem;
	margin-top:2rem;
	align-items:flex-end;
	color:#00a9b3
}
.page-detail .set-detail-wrap .title .left {
	height:100%;
	width:7.5rem;
	border:1px solid #00a9b3;
	border-bottom:none;
	border-radius:5px 5px 0 0;
	font-size:1.5rem;
	padding:1.5rem 0 0 0.5rem;
	box-sizing:border-box
}
.page-detail .set-detail-wrap .title .right {
	height:80%;
	flex:1;
	-webkit-box-flex:1;
	border:1px solid #00a9b3;
	border-radius:5px;
	background-color:#FFF;
	margin-left:-4px;
	font-size:1.1rem;
	text-align:center
}
.page-detail .set-detail-wrap .img-wrap,.page-detail .set-detail-wrap .hotel-intro-wrap .small-img-wrap,.hotel-intro-wrap .page-detail .set-detail-wrap .small-img-wrap {
	width:21rem;
	height:10rem;
	margin-left:auto;
	margin-right:auto
}
.page-detail .set-detail-wrap .text-wrap {
	padding:0 1rem
}
.page-detail .set-detail-wrap .text {
	font-size:1.1rem;
	color:#666;
	position:relative
}
.page-detail .set-detail-wrap .text:before {
	content:'●';
	color:#ff0300;
	position:absolute;
	top:0;
	left:-1rem
}
.page-search {
	background-color:#e7e7e7
}
.page-search .content {
	padding-top:6.5rem
}
.page-search .input-wrap {
	height:6.5rem;
	background-color:#FFF;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center;
	position:fixed;
	top:0;
	width:100%;
	box-sizing:border-box
}
.page-search .input-wrap .icon-wrap {
	width:1.8rem;
	margin-right:0.7rem;
	color:#999;
	border-right:3px solid #00a9b3
}
.page-search .input-wrap .input {
	flex:1;
	-webkit-box-flex:1;
	border:none;
	font-size:1.2rem;
	position:relative
}
.page-search .input-wrap .input input {
	width:100%;
	height:100%;
	border:none;
	padding-right:3rem;
	box-sizing:border-box
}
.page-search .input-wrap .input .cancel {
	position:absolute;
	right:1rem;
	top:0;
	top:50%;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	color:#fff;
	background-color:#ccc;
	border-radius:50%;
	width:1.5rem;
	height:1.5rem;
	text-align:center;
	line-height:1.5rem;
	display:none
}
.page-search .input-wrap .btn-cancel {
	color:#fff;
	font-size:1.5rem;
	background-color:#00a9b3;
	padding:0.4rem 1rem;
	border-radius:5px
}
.page-search .hot-scene {
	height:5rem;
	padding:0 1.4rem;
	font-size:1.5rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center
}
.page-search .hot-scene .gate-wrap {
	width:3.5rem;
	height:2.5rem;
	display:inline-block;
	margin-right:1rem
}
.page-search .hot-scene .gate-wrap img {
	width:100%;
	display:block
}
.page-search .hot-scene-list .row-wrap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex
}
.page-search .hot-scene-list .row-item {
	flex:1;
	-webkit-flex:1;
	height:7rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-webkit-box-align:center;
	align-items:center;
	-webkit-align-items:center;
	background-color:#FFF;
	font-size:1.2rem;
	color:#333
}
.page-search .hot-scene-list .row-item .border-item {
	width:100%;
	height:6rem;
	line-height:6rem;
	text-align:center;
	border-right:1px solid #dedede;
	box-sizing:border-box
}
.page-search .hot-scene-list .row-item:last-child .border-item {
	border:none
}
.page-search .result-list .list-item {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	padding:1rem;
	background-color:#fff;
	border-bottom:1px solid #ccc
}
.page-search .result-list .list-item .img {
	width:13rem
}
.page-search .result-list .list-item .text {
	flex:1;
	-webkit-box-flex:1;
	padding-left:1rem;
	color:#00a9b3
}
.about-page .about-wrap {
	padding-top:0.75rem;
	padding-bottom:1.5rem
}
.about-page .about-wrap .title {
	color:#00a9b3;
	font-size:1.5rem;
	border-left:5px solid #00a9b3;
	padding-left:1rem;
	margin-bottom:1.5rem
}
.about-page .about-wrap .text {
	width:60%;
	font-size:1.1rem;
	color:#999;
	box-sizing:border-box;
	padding-right:1rem
}
.about-page .about-wrap .img {
	width:40%
}
.about-page .about-wrap .img img {
	width:100%;
	height:auto;
	display:block
}
.about-page .about-wrap img {
	width:100%;
	height:auto;
	display:block
}
.about-page .about-wrap .c-maincolor {
	color:#00a9b3
}
.about-page .about-wrap .business-license {
	width:19.5rem
}
.about-page .about-wrap .help {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify
}
.about-page .about-wrap .help .img {
	width:30%;
	border:1px solid #00a9b3
}
.about-page .about-wrap .help .img img {
	width:100%;
	display:block
}
.process-wrap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify
}
.process-wrap .process {
	width:24%;
	height:7rem;
	line-height:7rem;
	background-color:#ffdd00;
	border-radius:8px;
	position:relative;
	padding:0 5px;
	box-sizing:border-box
}
.process-wrap .process .text-wrap {
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
	text-align:center;
	width:100%;
	color:#666
}
.process-wrap .has-arrow:after {
	content:'>';
	position:absolute;
	color:#000;

	top:0;
	z-index:10;
	font-size:20px;
	right:-10px
}
.process-wrap .arrow {
	position:absolute;
	top:50%;
	margin-top:-0.75rem;
	right:-0.75rem;
	width:0;
	height:0;
	border-top:0.75rem solid transparent;
	border-bottom:0.75rem solid transparent;
	border-left:0.75rem solid #fd0
}
.process-wrap2 {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify
}
.process-wrap2 .process {
	width:49%;
	line-height:7rem;
	background-color:#d8d8d8;
	border-radius:8px;
	position:relative;
	padding:0 5px;
	box-sizing:border-box
}
.process-wrap2 .process .text-wrap {
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
	text-align:center;
	width:100%;
	color:#666;
	padding-top:5px;
	line-height:3rem;
}
.process-wrap2 .process .text-wrap .set-img {
	display:block;
	width:100%;
	height:auto;
	border-radius:8px;
}
.process-wrap2 .has-arrow:after {
	content:'>';
	position:absolute;
	color:#000;

	top:0;
	z-index:10;
	font-size:20px;
	right:-10px
}
.process-wrap2 .arrow {
	position:absolute;
	top:50%;
	margin-top:-0.75rem;
	right:-0.75rem;
	width:0;
	height:0;
	border-top:0.75rem solid transparent;
	border-bottom:0.75rem solid transparent;
	border-left:0.75rem solid #fd0
}
.about-page .business-license-wrap img {
	width:19.5rem;
	height:26rem;
	margin-bottom:1rem
}
.callus-page .service-staff-wrap {
	margin:6rem auto 4rem;
	border:1px solid #dedede;
	height:33.5rem;
	width:80%;
	position:relative;
	box-sizing:border-box;
	padding-top:4.25rem
}
.callus-page .service-staff-wrap .avatar-wrap {
	background-color:#FFF;
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	width:50%;
	max-width:200px;
	text-align:center
}
.callus-page .service-staff-wrap .circle {
	width:7.5rem;
	height:7.5rem;
	border-radius:50%;
	border:1px solid #dedede;
	display:inline-block;
	position:relative
}
.callus-page .service-staff-wrap .avatar {
	width:6.5rem;
	height:6.5rem;
	border-radius:50%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%)
}
.callus-page .btn-call {
	background-color:#ff0000;
	color:#fff;
	border:none;
	border-radius:5px;
	padding:0.5rem 0.5rem
}
.callus-page .input-phone {
	height:2.5rem;
	border:1px solid #dedede;
	width:47%
}
@media screen and (max-width:320px) {
	.callus-page .input-phone {
	width:100px
}
}.callus-page .comments {
	display:inline-block;
	width:80%;
	max-width:400px;
	text-align:left
}
.callus-page .comments .comment {
	font-size:1.1rem;
	color:#999;
	border-bottom:1px dotted #999;
	padding:1.2rem 0
}
.callus-page .btn-comment {
	background-color:#dcdcdb;
	color:#c85b2b;
	font-size:1.2rem;
	border:none;
	border-radius:5px;
	padding:1rem 2.5rem
}
.callus-swiper {
	position:relative
}
.callus-swiper .arrow-left,.callus-swiper .page-detail .set-swiper .arrow-right,.page-detail .set-swiper .callus-swiper .arrow-right,.callus-swiper .arrow-right,.callus-swiper .scenery-page .scenery-swiper .arrow-right,.scenery-page .scenery-swiper .callus-swiper .arrow-right {
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
	font-size:3.5rem;
	color:#c4c4c4;
	z-index:10
}
.callus-swiper .arrow-right {
	left:initial;
	right:0
}
.callus-page .style-item {
	width:100%;
	text-align:center;
	font-size:0;
	margin-bottom:3rem
}
.callus-page .style-item img {
	width:100%
}
.callus-page .style-item .style-wrap {
	width:80%;
	background-color:#fff;
	display:inline-block;
	box-shadow:2px 2px 5px #cccccc
}
.callus-page .style-item .text {
	height:6rem;
	font-size:1.4rem;
	border-top:1px solid #eaeaea;
	text-align:left;
	padding:0.75rem 1.5rem
}
.scenery-page .scenery-wrap {
	padding:1rem;
	padding-bottom:2rem;
	overflow-y:hidden
}
.scenery-page .scenery-title {
	border-left:5px solid #00aab4;
	padding-left:0.5rem;
	font-size:1.5rem
}
.scenery-page .scenery-swiper {
	position:relative
}
.scenery-page .scenery-swiper .img {
	display:block;
	width:100%;
	height:auto;
}
.scenery-page .scenery-swiper .recommend {
	position:absolute;
	top:0;
	left:0;
	width:5.5rem
}
.scenery-page .scenery-swiper .icon {
	color:#d8d6d6;
	margin-right:0.5rem;
	font-size:1rem
}
.scenery-page .scenery-swiper .arrow-left,.scenery-page .scenery-swiper .arrow-right {
	position:absolute;
	left:0;
	top:50%;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	font-size:3.5rem;
	color:#c4c4c4;
	z-index:10
}
.scenery-page .scenery-swiper .arrow-right {
	left:initial;
	right:0
}
.scenery-page .scenery-price {
	margin-top:2.5rem;
	border-top:1px solid #dedede;
	padding-top:1rem
}
.me-page {
	height:100%;
	background-color:#e1e1e1
}
.me-page .content {
	height:100%
}
.me-page .jump-order {
	height:6rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center;
	background-color:#FFF
}
.me-page .jump-order .icon {
	color:#38acfe;
	font-size:2.5rem;
	margin-right:0.7rem
}
.me-page .jump-order .text {
	font-size:1.7rem;
	flex:1;
	-webkit-box-flex:1
}
.me-page .jump-order .arrow {
	color:#999;
	font-size:2.5rem
}
.me-page .btn-edit {
	width:100%;
	height:5rem;
	border:none;
	color:#fff;
	font-size:1.8rem;
	border:none;
	border-radius:8px;
	background-color:#0091ff
}
.me-page .info-empty .text {
	padding:7.5rem 0 6.5rem;
	font-size:1.8rem;
	color:#666
}
.me-page .info-edit {
	background-color:#FFF;
	min-height:100%
}
.me-page .info-edit .edit-item {
	height:5rem;
	padding:0 1rem 0 1.5rem;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center;
	font-size:1.5rem;
	border-bottom:1px solid #dedede
}
.me-page .info-edit .edit-item .text {
	flex:1;
	-webkit-box-flex:1;
	text-align:right;
	padding-right:1rem
}
.me-page .info-edit .edit-item .edit-label {
	width:8rem
}
.me-page .info-edit .edit-item .input {
	flex:1;
	-webkit-box-flex:1;
	border:none;
	height:100%;
	box-sizing:border-box
}
.book-detail-page .book-detail-wrap .title {
	font-size:1.7rem;
	padding:0.5rem 1rem
}
.book-detail-page .book-detail-wrap .input-wrap {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-box-align:center;
	height:3.5rem
}
.book-detail-page .book-detail-wrap .label {
	width:9rem;
	font-size:1.5rem;
	color:#666;
	text-align:right
}
.book-detail-page .book-detail-wrap .pr-60 {
	padding-right:3rem
}
.book-detail-page .book-detail-wrap .input {
	flex:1;
	-webkit-box-flex:1;
	height:100%;
	font-size:1.2rem;
	vertical-align:top
}
.book-detail-page .book-detail-wrap .input input {
	height:100%;
	width:100%;
	border:2px solid #d6d6d6;
	box-sizing:border-box;
	vertical-align:top;
	padding:0 0.5rem
}
.book-detail-page .book-detail-wrap .input .icon {
	display:inline-block;
	height:3.5rem;
	width:3.5rem;
	line-height:3.5rem;
	text-align:center;
	font-size:2.5rem
}
.book-detail-page .book-detail-wrap .order-contain {
	padding:0.5rem 3rem
}
.book-detail-page .total-price {
	font-size:1.8rem;
	text-align:right
}
.book-detail-page .btn-wrapper {
	padding:1rem 1.5rem
}
.book-detail-page .btn-wrapper .btn-wechat,.book-detail-page .btn-wrapper .btn-zhifubao {
	height:5rem;
	width:11.5rem;
	border:none;
	border-radius:6px;
	background-color:#01bf41;
	color:#fff;
	font-size:1.5rem
}
.book-detail-page .btn-wrapper .btn-zhifubao {
	background-color:#008fff
}
.order-page .order-nav {
	height:5.5rem;
	line-height:5.5rem;
	text-align:center;
	display:-webkit-box;
	display:flex;
	display:-webkit-flex
}
.order-page .order-nav .active {
	border-bottom:5px solid #039ba4
}
.order-page .nav-item {
	flex:1;
	-webkit-box-flex:1;
	font-size:1.6rem;
	color:#666
}
.order-page .order-list-item {
	display:-webkit-box;
	display:flex;
	display:-webkit-flex;
	padding:1.8rem 1rem;
	border-bottom:1px solid #dedede
}
.order-page .order-list-item .img-wrap,.order-page .order-list-item .hotel-intro-wrap .small-img-wrap,.hotel-intro-wrap .order-page .order-list-item .small-img-wrap {
	width:8rem;
	height:8rem
}
.order-page .order-list-item .img-wrap img,.order-page .order-list-item .hotel-intro-wrap .small-img-wrap img,.hotel-intro-wrap .order-page .order-list-item .small-img-wrap img {
	width:100%
}
.order-page .order-list-item .text-wrap {
	flex:1;
	-webkit-box-flex:1;
	padding-top:1rem;
	padding-left:1rem
}
.order-page .order-list-item .state-wrap {
	width:6rem;
	padding-top:1rem;
	text-align:right;
	font-size:1.4rem
}
.order-page .order-list-item .action {
	color:#666;
	margin-top:0.9rem;
	padding:0.45rem 0
}
.order-page .order-list-item .state {
	color:#fc9714
}
.order-page .order-detail-wrap {
	padding-bottom:1rem
}
.order-page .order-detail-wrap .title {
	font-size:1.7rem;
	padding:0.5rem 1rem
}
.order-page .order-detail-wrap .btn-group {
	display:-webkit-box;
	display:flex;

	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	-webkit-box-pack:justify;
	margin-top:4.5rem
}
.order-page .order-detail-wrap .btn {
	width:30%;
	height:3rem;
	line-height:3rem;
	text-align:center;
	border:1px solid #b9b9b9;
	font-size:1.5rem;
	border-radius:6px;
	color:#666
}
.order-page .order-detail-wrap .btn-pay {
	border-color:#3b99e3;
	background-color:#3b99e3;
	color:#fff
}
.order-page .icon-wrap {
	font-size:1.5rem;
	padding:1rem 1rem
}
.order-page .icon-wrap i {
	color:#f3b622;
	font-size:2rem
}
.order-page .rank-wrap {
	background-color:#FFF;
	padding:15px
}
.order-page .rank-wrap .star-bd {
	cursor:pointer;
	width:175px;
	height:29px;
	background:url(../images/star-bd.png);
	background-size:auto 29px;
	position:relative
}
.order-page .rank-wrap .star-bd:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	height:100%;
	background:url(../images/star-lg.png);
	background-size:auto 29px
}
.order-page .rank-wrap .star1:before {
	width:20%
}
.order-page .rank-wrap .star2:before {
	width:40%
}
.order-page .rank-wrap .star3:before {
	width:60%
}
.order-page .rank-wrap .star4:before {
	width:80%
}
.order-page .rank-wrap .star5:before {
	width:100%
}
.order-page .textarea {
	width:100%;
	border:none;
	border-radius:6px;
	height:15rem;
	padding:1rem;
	font-size:1.3rem;
	box-sizing:border-box
}
.order-page .btn-comment {
	margin-top:4.5rem;
	margin-bottom:3.5rem;
	height:5rem;
	width:25rem;
	border:none;
	border-radius:6px;
	background-color:#ed5500;
	color:#fff;
	font-size:1.8rem
}
.refund-page .refund-img {
	width:22rem;
	margin-top:3.5rem
}
.refund-page .refund-btn {
	margin-top:8.5rem;
	height:5rem;
	width:25rem;
	border:none;
	border-radius:6px;
	background-color:#28ac00;
	color:#fff;
	font-size:1.8rem
}
.page-travelogs .title {
	padding:1.5rem 1rem 0;
	font-size:1.5rem;
	border-bottom:1px dotted #ccc
}
.page-travelogs .travelog-content {
	padding:0.5rem 1rem 2rem
}
.page-travelogs .date {
	color:#999
}
.ui-dialog-ft button {
	height:100%;
	border-bottom:none
}
html {
	height:100%
}
html {
	font-size:62.5%
}
.border-b {
	border-bottom:1px solid #DEDEDE
}
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
	height:0
}
.clearfix {
	zoom:1
}
.fl {
	float:left
}
.fr {
	float:right
}
.text-overflow {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.text-center {
	text-align:center
}
.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.hide {
	display:none
}
.pos-r {
	position:relative
}
.bg-green {
	background-color:#86a03d
}
.bg-red {
	background-color:#e04447
}
.bg-blue {
	background-color:#51b2c2
}
.bg-deepblue {
	background-color:#4f7fad
}
.bg-yellow {
	background-color:#ffbb2f
}
.bg-gray {
	background-color:#eaeaea
}
.c-6 {
	color:#666 !important
}
.c-9 {
	color:#999 !important
}
.c-white {
	color:#fff
}
.c-green {
	color:#36ef7c
}
.c-red {
	color:#f92e2e !important
}
.c-main {
	color:#00a9b3 !important
}
.f-36 {
	font-size:1.8rem
}
.f-30 {
	font-size:1.5rem
}
.f-28 {
	font-size:1.4rem
}
.f-26 {
	font-size:1.3rem
}
.f-24 {
	font-size:1.2rem
}
.f-22 {
	font-size:1.1rem
}
.p-tb-30 {
	padding-top:1.5rem;
	padding-bottom:1.5rem
}
.mt-30 {
	margin-top:1.5rem
}
.mt-20 {
	margin-top:1rem
}
.mt-10 {
	margin-top:0.5rem
}
.mb-20 {
	margin-bottom:1rem
}
.mr-45 {
	margin-right:2.25rem
}

#Page_wrapper .c-pnav-con {
	text-align:center;
	font-size:18px;
}
#Page_wrapper .c-pnav-con ul {
	list-style:none;
	display:inline-block;
}
#Page_wrapper .c-pnav-con ul li {
	display:inline-block;
	padding:5px 15px;
}
#Page_wrapper .c-pnav-con ul li:nth-child(2) {
width:85px;
}
#Page_wrapper .c-pnav-con ul li:nth-child(3) {
margin-left:-110px;
}
#Page_wrapper .c-pnav-con ul li:last-child {
	margin-left:0;
}
#Page_wrapper .c-pnav-con .c-p-sec {
	display:inline-block;
	margin:20px auto;
}
#Page_wrapper .c-pnav-con .c-p-sec div {
	display:inline-block;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-pre {
	width:88px;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-pre a {
	display:inline-block;
	width:70px;
	height:30px;
	line-height:30px;
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	border:1px #D5D5D5 solid;
	overflow:hidden;
	border-radius:2px;
	-webkit-border-radius:2px;
	border-left:0 #d5d5d5 solid;
	border-right:1px #d5d5d5 solid;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-pre .c-p-p {
	display:inline-block;
	width:17px;
	height:30px;
	position:relative;
	overflow:hidden;
	vertical-align:top;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-pre .c-p-p em {
	display:inline;
	-webkit-transform:rotate(45deg);
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	position:absolute;
	top:4px;
	left:6px;
	width:21px;
	height:21px;
	border:1px solid #ddd;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-next {
	width:88px;
	margin-left:5px;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-next a {
	display:inline-block;
	width:70px;
	height:30px;
	line-height:30px;
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	border:1px #D5D5D5 solid;
	overflow:hidden;
	border-radius:2px;
	-webkit-border-radius:2px;
	border-left:1px #d5d5d5 solid;
	border-right:0 #d5d5d5 solid;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-next .c-p-p {
	display:inline-block;
	width:17px;
	height:30px;
	position:relative;
	overflow:hidden;
	vertical-align:top;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-next .c-p-p em {
	display:inline;
	-webkit-transform:rotate(45deg);
	background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));
	background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);
	background-image:-moz-linear-gradient(#fefefe, #e8e8e8);
	background-image:-ms-linear-gradient(#fefefe, #e8e8e8);
	background-image:-o-linear-gradient(#fefefe, #e8e8e8);
	background-image:linear-gradient(#fefefe, #e8e8e8);
	position:absolute;
	top:4px;
	left:-12px;
	width:21px;
	height:21px;
	border:1px solid #ddd;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-cur {
	position:relative;
	height:30px;
	vertical-align:baseline;
	text-align:center;
	margin-left:5px;
}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-cur .c-p-arrow {display:inline-block;width:88px;line-height:30px;border:1px solid #ddd;background-image:-webkit-gradient(linear, left top, right bottom, from(#fefefe), to(#e8e8e8));background-image:-webkit-linear-gradient(#fefefe, #e8e8e8);background-image:-moz-linear-gradient(#fefefe, #e8e8e8);background-image:-ms-linear-gradient(#fefefe, #e8e8e8);background-image:-o-linear-gradient(#fefefe, #e8e8e8);background-image:linear-gradient(#fefefe, #e8e8e8);}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-cur .c-p-arrow span:first-child {margin-right:5px;width:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-cur .c-p-down span:last-child {display:inline-block;font-size:0;border-top:3px solid #666;border-left:3px solid #666;width:6px;height:6px;background-color:transparent;-webkit-transform:rotate(225deg);margin-bottom:3px;}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-cur .c-p-up span:last-child {display:inline-block;font-size:0;border-top:3px solid #666;border-left:3px solid #666;width:6px;height:6px;background-color:transparent;-webkit-transform:rotate(45deg);}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-grey {display:inline-block;}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-grey a {color:#999;}
#Page_wrapper .c-pnav-con .c-p-sec .c-p-select {position:absolute;top:0;left:0;height:30px;width:90px;opacity:0;}

.my_table td {
    border: 1px solid #D3D3D3;
    padding: 3px;
    font: 14px/30px '微软雅黑';
}
.my_table tr td a strong {
    color: #FF6600;
}
.tab_title td{
    font-weight: bold;
}
.my_table tr.tab_dataBG {
    background: none repeat scroll 0 0 #F7F7F7;
}